64bit plugins for essentials 1.7.1?

Hello. The latest upgrade to essentials 1.7.1 does not support any of the previous versions 32bit plugins, nor does it seem to come with any. Are there any 64bit plugins available for essentials 1.7.1?
1 person has
this question
+1
Reply